# Class $$TaskTrackerFactoryProvider

- Defined in core/task-tracker-factory.js:1

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new $$TaskTrackerFactoryProvider(): $$TaskTrackerFactoryProvider

- #### Returns $$TaskTrackerFactoryProvider

##
Properties

### $get

$get: (string | ((log: LogService) => TaskTracker))[] = ...

- Defined in core/task-tracker-factory.js:2